Subject: Re: [DNSOP] Call for Adoption: draft-song-dns-wireformat-http

From: Tim Wicinski <[email-masked]>
Date: Wed, 3 Aug 2016 04:39:25 -0400

Hi

This adoption period ended a week ago, and between the comments made 
when the document was placed in the 'Candidate' phase and the actual 
call, it has enough consensus to pass adoption.

One thing of Note:  I'm going to begin some conversations with the 
HTTPbis working group on this draft. In some initial discussions, they 
have some concerns mostly about decisions made being documented more 
clearly.

thanks
tim

On 7/11/16 6:33 PM, Tim Wicinski wrote:
> This starts an official Call for Adoption for
>      draft-song-dns-wireformat-http
>
> The draft is available here:
> https://datatracker.ietf.org/doc/draft-song-dns-wireformat-http/
>
> Please review this draft to see if you think it is suitable for adoption
> by DNSOP, and comments to the list, clearly stating your view.
>
> Please also indicate if you are willing to contribute text, review, etc.
>
> We wanted this Call to coincide with the Berlin meeting so if there is
> opinions that needed to be voiced, they can do so.
>
> This call for adoption ends: 25 July 2016
>
> Thanks,
> tim wicinski
> DNSOP co-chair

---

From: Davey Song(宋林健) <[email-masked]>
Date: Wed, 3 Aug 2016 17:45:22 +0800

Hi Tim, 

Thanks for the chair's work. If there is any editing suggestion from HTTPbis
WG, please let the us know.

Davey
-----邮件原件-----
发件人: DNSOP [mailto:[email-masked]] 代表 Tim Wicinski
发送时间: 2016年8月3日 16:39
收件人: dnsop
主题: Re: [DNSOP] Call for Adoption: draft-song-dns-wireformat-http

Hi

This adoption period ended a week ago, and between the comments made when
the document was placed in the 'Candidate' phase and the actual call, it has
enough consensus to pass adoption.

One thing of Note:  I'm going to begin some conversations with the HTTPbis
working group on this draft. In some initial discussions, they have some
concerns mostly about decisions made being documented more clearly.

thanks
tim

On 7/11/16 6:33 PM, Tim Wicinski wrote:
> Please review this draft to see if you think it is suitable for 
> adoption by DNSOP, and comments to the list, clearly stating your view.
>

_______________________________________________
DNSOP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dnsop